name: random
version: 1.1
id: random-1.1-3ypV4EIycgb35PKjTYYr5q
key: random-1.1-3ypV4EIycgb35PKjTYYr5q
license: BSD-3-Clause
maintainer: core-libraries-committee@haskell.org
synopsis: random number library
description:
    This package provides a basic random number generation
    library, including the ability to split random number
    generators.
category: System
abi: d31798423ccbf01a6426891927b299b4
exposed: True
exposed-modules:
    System.Random
import-dirs: /usr/local/lib/ghc/random-1.1
library-dirs: /usr/local/lib/ghc/random-1.1
dynamic-library-dirs: /usr/local/lib/ghc/random-1.1
data-dir: /usr/local/share/hs-random-1.1
hs-libraries: HSrandom-1.1-3ypV4EIycgb35PKjTYYr5q
depends:
    base-4.12.0.0 time-1.8.0.2
haddock-interfaces: /usr/local/share/doc/hs-random-1.1/html/random.haddock
haddock-html: /usr/local/share/doc/hs-random-1.1/html
